# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('measurements', '0007_auto_20150729_1544'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='measurement',
            name='result',
        ),
    ]
